
@font-face {
    font-family: AP_Yekan;
    font-style: normal;
    font-weight: 500;

 src: url(../font/AP_Yekan_black.ttf)format(ttf)
        url(../font/AP_Yekan_bold.ttf)format(ttf)
        url(../font/AP_Yekan_Regular.ttf)format(ttf);
    }

*{
    padding: 0;
    margin: 0;
    font-size: 13px;
    font-family: AP_Yekan;
}
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6,input, textarea {
    font-family: AP_Yekan;
    margin: 0;
    padding: 0;
}
body{
    text-align: right;
    background: #fff;
    box-sizing: border-box;
    overflow-x:hidden ;
}

body a,a:hover,body a:active,body a:focus,body a:visited{
    color: #333;
    text-decoration: none;
}
.clear{
    clear: both;
}


.grid-continar{
    display: grid;
    grid-template-columns: repeat(3,fr);
    grid-template-rows: auto;
    grid-template-areas:   "bg bg bg "
                            "content content content"
                           " download-btn download-btn download-btn "
                           "emkanat emkanat emkanat"
                           "footer footer footer";

}

/* backgroand */

.bg{
    grid-area: bg;
    width: 90%;
    height: 750px;
    background-image: url(../svg-asl/اپلیکیشن.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 0px auto 20px auto;
    position: relative;
}
/* responsive */

.sidepanel  {
    width: 0;
    height: 440px;
    border-top-left-radius: 17px;
    border-bottom-left-radius: 17px;
    position: absolute;
    z-index: 1;
    top: 14px;
    right: 0;
    background-color: #fff;
    overflow: hidden;
    transition: 0.5s;
    padding-top: 15px;
  }
.responsive-menu ul{
    list-style: none;
}

.responsive-menu ul li{
    width: 100%;
    margin: 13px 0;
    border-bottom: 1px solid #00ccff ;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.responsive-menu ul li a:not(.closebtn){
    text-decoration: none;
    margin-right: 20px;
    color: #444;
    font-size: 13px;
    font-family:AP_Yekan ;
    overflow: hidden;
}
.responsive-menu ul li .closebtn{
    color: red;
    font-size: 25px;
    margin: 0 88% 0 0 ;
 
}
.responsive-menu ul li a i{
    padding-left: 8px;
}
.responsive-menu ul li a span i{
    margin-left: 5px;
    font-size: 20px;
    color: #17a2b8;
}
.responsive-menu ul li:hover{
    background: #cce5ff;
    padding-right: 15px;
}


.menu .responsive-menu-icon{
    position: absolute;
    top: -40px;
    right: 40px;
    float: right;
    margin-top: 4px;
    cursor: pointer;
    display: none;
}
.menu .responsive-menu-icon .menu_bar{
 font-size: 20px;
    color: #fff;
    margin-right: -41px;
}


@media(max-width:992px){
    .menu .responsive-menu-icon{
        display: block;
    }
    /* .responsive-menu{
        display: block;
    } */
    .menu ul{
        display: none;
    }
}


.menu{
    position: absolute;
    top: 70px;
    right: 8%;
}
.menu ul{
    list-style-type: none;
    padding: 0;
   margin-top: 15px;

}
.menu ul li{
    float: right;
}
.menu ul li a{
    display: inline-block;
    padding: 18px;
    color: #fff;
    font-family: sans-serif;
    font-size: 16.5px;
    font-weight: bold;
    transition: padding-right  .7s;
}
.menu ul li a:hover{
    padding-right: 10px;
    /* font-size: 19px; */
    
}


.content{
    grid-area: content;
}

.content  h1{

    margin-bottom: 5px;
    margin-top: 25px;
    margin-right: 19%;
    font-family: IRANSans;
    font-weight: bold;
    font-size: 29px;
    font-weight: bold;
    color: #999999;

    /* text-shadow: 0 1px 3px rgba( rgb(241, 241, 243), .5);*/
}

.content .khanapp-content{
    width: 60%;
    height: 100%;
    margin: 30px 20% 0px 0px;
}
.content .khanapp-content p{
    width: 95%;
    height: auto;
    direction: rtl;
    line-height: 35px;
    color: #444;
    font-family:IRANSans;
    font-size: 16px;
    margin-top: 7px;
    margin-bottom: 35px;
    padding-bottom: 23px;
    font-weight: 500;
}
.content .khanapp-content hr{
    width: 95%;
    color:#919191 ;
} 

/* animation */
/* .circle-ripple p{
    width: 100%;
   height: 100%;
    color:white;
    margin-top: -10px;
 }
 .circle-ripple {
   background-color:white ;
   width: 27em;
   height: 0.0009em;
   border-radius: 1%;
   animation: ripple 4s linear infinite;
 }
  */
 /* @keyframes ripple {
   0% {
     box-shadow: 0 0 0 0 rgba($color, 0.3),
                 0 1 1 1em rgba($color, 0.3),
                 0 0 0 3em rgba($color, 0.3),
                 0 0 0 5em rgba($color, 0.3);
   }

   20% {
     box-shadow : 0 0 0 0.5em rgba($color, 0.3),
                 0 0 0 1em rgba($color, 0.3),
                 0 0 0 1.5em rgba($color, 0.3),
                 0 0 0 2em rgba($color, 0);
   } */
 

/* btn-downdoad */
.download-btn{
    grid-area: download-btn;
}
.row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.row .col-3-btn{
    width: 25%;
}

.row .div-btn{
    height: 110px;
}

.download-btn .div-btn .btn-dwn{
    
    width: 235px;
    height: 50px;
    font-family: IRANSans;
    font-weight: bold;
    font-size: 19px;
    border-radius: 30px;
    margin: 55px 21% 60px auto;
    background-color: #00ccff;
    color: #fff;
    border-color: rgb(0, 164, 205);;
    box-shadow: 0px 6px 5px rgba(0, 164, 205, 0.7);
    cursor: pointer;

}

/* emkanat */

.emkanat{
    grid-area: emkanat;
}

.emkanat h5{ 
font-family: IRANSans;
font-weight: bold;
font-size: 34px;
color: #444;
margin-top: 60px;
margin-bottom: 25px;
margin-right: 150px;
}

.emkanat ul{
      margin-bottom: 45px;
      margin-right: 150px;
}

.emkanat ul li{
list-style: none;
padding-right: 8px;
color: #444;
font-size: 16px;
font-family: IRANSans;
margin-bottom: 13px;
}

.emkanat li::before{
    content: '\25c9';
    padding-right: 1em;
    padding-left: 12px;
    color: #00ccff;
    font-size: medium;
}

.emkanat li:hover{
    background: #f1f1f1;
    font-size: 16.3px;
    font-weight:normal;
}


/* footer */
.footer{
    grid-area: footer;
}

.row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.row .col-3{
    width:25%;
    height: 350px;
}
.row .col-12{
    width: 100%;
    height: auto;
}

.footer {
    width: 100%;
    height: auto;
    background: #fff url(../svg-asl/ft_bg_img.png) no-repeat;
    background-position: top;
    background-position-x: 100%;
    overflow: hidden;
    padding-top: 20px;
    box-shadow: 0 -5px 15px rgba(0, 0, 0, .2);
  
}

.footer.footer-header{
    margin: 15px auto;

}
.footer .footer-header h5{
    border-bottom: #80bdff 1px solid;
    padding-bottom: 25px;
    padding-right: 18px;
    margin-top: 10px;
    font-family: AP_Yekan_blod;
    font-weight: bold;
    font-size: 19px;
    color: #444;
    width: 90%;
}


.footer .footer-content{
    margin-top: 10px;
    padding-top: 5px;
    padding-right: 18px;
    width: 90%;

}
.footer .footer-content ul{
    list-style: none;
}

.footer .footer-content ul li {
    width: 100%;
    padding-bottom: 16px;
    overflow: hidden;
    font-size: 15px;
    color: #444;
    font-family: "IRANSans";
    transition: all 400ms;
}
.footer .footer-content ul .first{
    padding-top: 3px;
}

.footer .footer-content ul li:hover{
    background: #f1f1f1;
    padding-right: 5px;
}
.footer .footer-content ul li a{
    overflow: hidden;
}

.footer .footer-content p{
    color: #444;
    font-size: 13px;
    margin-bottom: 18px;
    line-height: 30px;
    font-weight: 520;


}
.footer .footer-content  span{
    font-size: 14px;
    font-family: IRANSans;
    font-weight: 520;
}
.footer .footer-content  span i{
    margin-bottom: 8px;
}
.footer .footer-content  span .mail{
    font-size: xx-large;
    padding-left: 8px;
}
.footer .footer-content  span i{
    font-size: x-large;
    padding-left: 8px;
}
.footer .footer-content .inesta{
    font-size: 21px;
    padding-left: 8px;
}
.footer .footer-content i{
    color: #4d4d4d;
}
.footer .copy-right {
    text-align: center;
    border-top: #9fcdff 1px solid;

} 
.footer .copy-right.paragraf{
    margin-top: 15px;

}
.footer .copy-right span {
    display: inline;
    padding-top: 8px;
    font-size: 10px;
   
    line-height: 35px;
    padding-top: 15px;
}

.footer .copy-right ul li img{
    width: 30px;
    height: 30px;
    margin-top: 12px;
}
.footer .copy-right ul li img:hover{
    width: 40px;
    height: 40px;
}



/* responsine */


@media(max-width: 650px) {

/* bg */
.bg{

    grid-area: bg;
    width: 100%;
    height: 350px;
    background-image: url(../svg-asl/اپلیکیشن.svg);
    /* background-size: 100%; */
    margin: 10px auto 20px auto;
    background-repeat: no-repeat;
}

/* content */

.content  h1{

    margin-bottom: 5px;
    margin-top: -50px;
    margin-right: 15%;
    font-family: IRANSans;
    font-weight: bold;
    font-size: 22px;
    font-weight: bold;
    color: #999999;

    /* text-shadow: 0 1px 3px rgba( rgb(241, 241, 243), .5);*/
}
.content .khanapp-content p {
    font-size: 14px;
    margin-top: -14px;
    padding-bottom: 0px;
 
}


    /* footer */
    
    .footer{
        background-position: top;
        background-position-x: 100%;
    }
    .row{
        flex-direction: column;
        flex-wrap: wrap;

    }

    .row .col-3{
        width: 100%;
        height: auto;
    }
  
    .col-12{
        width: 100%;
    }

    /* matn */
    .content  h1{
        margin-right: 12%;
    }
     .content .khanapp-content{
        width: 75%;
        height: 100%;
        margin: 30px auto 0px auto;
    }
    /*
    .content .khanapp-content p{
        width: 100%;
    }; */


/* dwn-btn */
.download-btn .div-btn .btn-dwn{
    width: 150px;
    height: 50px;
    font-weight: bolder;
    font-size: 14px;
    border-radius: 30px;
    margin-right: 130%;
    }
    /* emkanat */
    .emkanat h5{
        margin-right: 40px;
        margin-top: 25px;
        font-size: 25px;
    }
    .emkanat ul{
        margin-right: 40px;
    }
    .emkanat ul li{
        font-size: 15px;
    }


    

}
